.thinkpad-difference .inner {
	background: linear-gradient(#333, #555);
	padding: 0;
}

.box.blue.thinkpad-difference h3 {
	background: #c0392b;
	border-bottom: 1px solid #444;
	display: none;
}

.thinkpad-difference p.tag {
	color: #fff;
	font-size: 0.75em;
	margin: 1em 0 0 0;
	padding: 0.9em;
	background: rgba(0, 0, 0, 0.5);
	display: none;
}

.thinkpad-difference p:not(.tag) {
	text-align: center;
	margin: 0.5em 0 0.15em 0;
	padding: 0;
	color: #fff;
	font-weight: bold;
	font-size: 0.95em;
}

.thinkpad-difference img {
	padding: 0 1em;
}

.thinkpad-difference ul {
	margin: 0 0 1em 0;
	padding: 0;
}

.thinkpad-difference li {
	list-style: none;
	text-align: center;
	margin: 0;
	padding: 0;
	font-size: 0.95em;
}

.thinkpad-difference a {
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 0.9em;
	opacity: 0.9;
}

.thinkpad-difference a:hover {
	text-decoration: underline;
}

.thinkpad-difference a span {
	font-size: 0.8em;
	opacity: 0.8;
}

.thinkpad-difference .slick-box {
	margin: 0 2em;
	padding: 0;
	display: none;
}